<?xml version="1.0" encoding="utf-8"?>  
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"  
     xmlns:su="http://schemas.android.com/apk/res-auto"  
	android:orientation="vertical"    
    android:layout_width="fill_parent"  
    android:layout_height="fill_parent"  
           android:paddingLeft="20dip"
            android:paddingRight="20dip"
            android:paddingTop="15dip" 
       android:padding="5dip" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
          android:paddingLeft="10dip"
            android:paddingRight="10dip"
        android:orientation="vertical" >

            <TextView
                android:id="@+id/txt_label_signal_strength"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="信号强度"
                android:textColor="@android:color/black" />

            <TextView
                android:id="@+id/txt_signal_strength"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="弱"
                android:textColor="@android:color/black"
                android:textSize="16sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/txt_label_security_level"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:text="安全性"
                android:textColor="@android:color/black" />

            <TextView
                android:id="@+id/txt_security_level"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="安全性"
                android:textColor="@android:color/black"
                android:textSize="16sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/txt_password"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:text="密码"
                android:textColor="@android:color/black" />

            <EditText
                android:id="@+id/edt_password"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textPassword"
                android:text="listong2014"
                android:textColor="@android:color/black" />

            <CheckBox
                android:id="@+id/cbx_show_pass"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:text="显示密码"
                android:textColor="@android:color/black" />
      </LinearLayout>
</LinearLayout>  
